Magick++ 7.1.0

Public Member Functions | List of all members
Magick::PathCurvetoAbs Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::PathCurvetoAbs:
[legend]
Collaboration diagram for Magick::PathCurvetoAbs:
[legend]

## Public Member Functions
| PathCurvetoAbs (const PathCurvetoArgs &args_)
| PathCurvetoAbs (const PathCurveToArgsList &args_)
| PathCurvetoAbs (const PathCurvetoAbs &original_)
| ~PathCurvetoAbs (void)
void | operator() (MagickCore::DrawingWand *context_) const
VPathBase * | copy () const
Public Member Functions inherited from Magick::VPathBase
| VPathBase (void)
virtual | ~VPathBase (void)

## Detailed Description

Definition at line 2642 of file Drawable.h.

## Constructor & Destructor Documentation

## ◆ PathCurvetoAbs() [1/3]

Magick::PathCurvetoAbs::PathCurvetoAbs | ( | const PathCurvetoArgs & | args_ | ) |

Definition at line 1978 of file Drawable.cpp.

## ◆ PathCurvetoAbs() [2/3]

Magick::PathCurvetoAbs::PathCurvetoAbs | ( | const PathCurveToArgsList & | args_ | ) |

Definition at line 1982 of file Drawable.cpp.

## ◆ PathCurvetoAbs() [3/3]

Magick::PathCurvetoAbs::PathCurvetoAbs | ( | const PathCurvetoAbs & | original_ | ) |

Definition at line 1987 of file Drawable.cpp.

## ◆ ~PathCurvetoAbs()

Magick::PathCurvetoAbs::~PathCurvetoAbs | ( | void |  | ) |

Definition at line 1992 of file Drawable.cpp.

## Member Function Documentation

## ◆ copy()

Magick::VPathBase * Magick::PathCurvetoAbs::copy | ( |  | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 2005 of file Drawable.cpp.

## ◆ operator()()

void Magick::PathCurvetoAbs::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 1996 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp